<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39756 >

Pepeto _ wrote:
> Why 2.0.10 should be different?
> 
Because 2.0.10 does not yet exist.

The idea of compatibility (and the concept of capabilities in the
professional programming world and computer science) is that
versions interoperate *only* on those features that have the same
capabilities.  In this case, those without ReportFreezeFix don't work
properly.  They may do many things, but they don't have the "fix".

After all, that's how/why it was labeled a "fix".

As to the rest, I'm not sure it warrants comment.



_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to